Subject: emacs or vim under telnet
From: [email-masked] (Ian Collins)

10 Dec 1998 21:54:08 -0800
Message-ID: <AC4D3D80B239D211BC140000F879A2BA0AEC98.cygnus.gnu-win32@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: "Gnu-Win32 (E-mail)" <[email-masked]>

I am using b20.1, and have emacs 20.3 (for NT) and vim 5.3 installed.
I also have setup telnetd from inetutils successfully, so I can telnet to
the b20.1 machine.

Is there any way of using editors from a telnet session?

I can use emacs -nw from a non-telnet session, but it says "Standard input
is not a tty" from the telnet session.

I am using CYGWIN32=title tty (if that should make any difference).

????? 

Ian Collins.
 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".